@charset "UTF-8";
iframe {
  border: none;
  width: 100%;
  height: 90vh;
}
/*トピックス*/
dl {
  font-size: 14px;
  padding-bottom: 15px;
  border-bottom: dotted 1px #ccc;
  text-align: left;
}
dl dt {
  width: 90px;
  float: left;
  font-weight: bold;
}
dl dd {
  margin: 0 0 0 100px;
}
dl a {
  color: #222;
}
@media screen and (max-width:700px) {
  iframe {
    border: none;
    width: 100%;
    height: 90vh;
  }
  /*トピックス*/
  dl dd {
    margin: 0;
    clear: both;
  }
}